Subject: Any Books on Larva Identification?

From: [email-masked] (Mike Lemons)
Date: 11 Jun 1996 00:06:04 GMT

All of the field guides that I have found have photos and drawings of
the adults, but only simple descriptions of the caterpillars, such as
"slug-like" or "various colors."

Are there any good books for identifying larva?

--
Mike Lemons        | "In 20th-century Old Earth, a fast food chain
[email-masked]| took dead cow meat, fried it in grease, added
                   | carcinogens, wrapped it in petroleum-based foam,
                   | and sold 900,000,000,000 units.  Human Beings.
                   | Go figure."  Dan Simmons - Hyperion

---

From: Clinton Summers <[email-masked]>
Date: Wed, 12 Jun 1996 03:01:25 -0500

Stehr's (sp?) immature insects, vol. 1 and 2.  It's volume 1 that has the
leps in it, I believe.

Clinton

___________________________________________________________________
|   Clinton B. Summers          |   [email-masked]        |
|   Dept. of Entomology         |   phone  (501)575-2451          |
|   AGRI 321                    |   fax    (501)575-2452          |
|   University of Arkansas      |                                 |
|   Fayetteville, AR  72701     |   "Man is unique among animals  |
|                               |    in his practiced ability to  |
|   All opinions expressed are  |    know things that are not so" |
|   strictly my own and do not  |                                 |
|   reflect those of the Univ.  |    Philip Slater                |
|_______________________________|_________________________________|

---

From: [email-masked] (Terry Morse)
Date: Thu, 13 Jun 1996 12:28:22

>Mike Lemons

Good, I don't know about, but the Golden Guide _Butterflies and Moths_, by 
Mitchell and Zim (ISBN 0307240525) and the _Peterson First Guide to 
Caterpillars_ by Wright (ISBN 0395564999) show a number of lep larvae.

_How to Know the Immature Insects_, published by William C. Brown (sorry, I 
don't have the author or ISBN handy) includes keys to family for the larvae 
of many orders.   I've only tried it out on lep larvae and have found it 
difficult to use: The explanation and descriptions of chaetotaxy were not 
clear enough for my level of (in)experience.  Don't know how usable the other 
sections are.

Terry
Terry Morse
[email-masked]
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
"I have steadily endeavored to keep my mind free so as to 
give up any hypothesis, however much beloved (and I cannot 
resist forming one on every subject) as soon as the facts 
are shown to be opposed to it." -- Charles Darwin
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

---

From: [email-masked] (Mike Lemons)
Date: 13 Jun 1996 21:46:08 GMT

>Stehr's (sp?) immature insects, vol. 1 and 2.  It's volume 1 that has the

Amazon.com lists volume 1 for $129.95 and volume 2 at $229.95.
That is a bit out of my price range, but thanks anyway.